<style>
    button {
      background-color: #4CAF50; /* Green */
      border: none;
      color: white;
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 24px;
    }
    button:hover {
      background-color: #4CAF50; /* Green */
      border: none;
      color: white;
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 24px;
      box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    }
</style>


<center>
    <button onclick="location.href='/upcoming#presentations'" type="button">presentations sIT 2019</button>
  </center>
  <hr>

<p>
    For the 15th time the <em>studentischen Informatiktage</em> (sIT2019) take place in G&ouml;ttingen between friday,
    24th May and sunday, 26th May. This years general topic for the corporate presentations will be <em>computer science in society</em>.
  </p>
<p>
  Follow us on: 
  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events/commits/master.atom">RSS feed</a> <br>
  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events">Repositories</a>.
</p>
<p>
  We wish you all lots of fun!
</p>

